<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Homework 4</title>
</head>
<body>
  <div class="container"></div>
  <script src="index.js" charset="utf-8"></script>
</body>
</html>
